import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExperienceSquareInformationComponent } from './experience-square-information.component';

describe('ExperienceSquareInformationComponent', () => {
  let component: ExperienceSquareInformationComponent;
  let fixture: ComponentFixture<ExperienceSquareInformationComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ExperienceSquareInformationComponent]
    });
    fixture = TestBed.createComponent(ExperienceSquareInformationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
